{% set CodiceModulo = "RICH_ISCR_TRASPORTO_CRED" %}
{% set Urn = "document:c_l400:trasporto.centro.ricreativo.estivo;iscrizione;domanda" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Modulo/autocertificazione iscrizione al servizio di trasporto scolastico CRED"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Modulo/autocertificazione iscrizione al servizio di trasporto scolastico CRED{% endblock title %}
{% block content %}
   
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="('Iscrizione servizio trasporto scolastico CRED anno 2017 (richiedente: ' + #Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ') (fruitori: ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase()
 +(#AventeTitolo1_DatiPersonaObbligatori.checked() ?  ', ' : '') + #AventeTitolo1_Cognome.value().toUpperCase() + ' ' + #AventeTitolo1_Nome.value().toUpperCase()
 +(#AventeTitolo2_DatiPersonaObbligatori.checked() ?  ', ' : '') + #AventeTitolo2_Cognome.value().toUpperCase() + ' ' + #AventeTitolo2_Nome.value().toUpperCase()
 +(#AventeTitolo3_DatiPersonaObbligatori.checked() ?  ', ' : '') + #AventeTitolo3_Cognome.value().toUpperCase() + ' ' + #AventeTitolo3_Nome.value().toUpperCase()
 + ')').substring(0, 255)" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Modulo/autocertificazione iscrizione al servizio di trasporto scolastico CRED
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'iscrizione al servizio di trasporto CRED per</p>

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Figlio/a"/>

<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Figlio/a"/>

{{ anagrafica.persona_fisica("AventeTitolo","<input checked='checked' dynamic_check='true' id='AventeTitolo_DatiPersonaObbligatori' name='AventeTitolo_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (1° figlio/a):","visibility:visibility","cursor:pointer","visibility:visibility","display:none","no_mail") }}

 <table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Iscritto/a al
    </p>
   </td>
  </tr>
  <tr>
   <div id="AventeTitolo_Attributi_IscrizioneCRED" label="Iscrizione CRED primo figlio/a" mandatory="true">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo_Attributi_IscrizioneCRED1" name="AventeTitolo_Attributi_IscrizioneCRED" type="radio" value="CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana"/>
   </td>
   <td>
    <p>
     CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo_Attributi_IscrizioneCRED2" name="AventeTitolo_Attributi_IscrizioneCRED" type="radio" value="CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica"/>
   </td>
   <td>
    <p>
     CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica
    </p>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo_Attributi_IscrizioneCRED_categoria" name="AventeTitolo_Attributi_IscrizioneCRED_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo_Attributi_IscrizioneCRED_nome" name="AventeTitolo_Attributi_IscrizioneCRED_nome" type="hidden" value="Servizio trasporto CRED: CRED di iscrizione"/>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Classe di iscrizione
    </p>
   </td>
   </tr> 
  <tr>
   <td colspan="3">
	<input class="inputNormal" id="AventeTitolo_Attributi_ClasseIscrizione" label="Classe di iscrizione" name="AventeTitolo_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#AventeTitolo_DatiPersonaObbligatori.checked()"/>
   </td>
  </tr>   
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Corsa richiesta
    </p>
   </td>
   <td style="width:76%">
    <p class="Labelcella">
     Indirizzo di carico (andata) e scarico (ritorno)
    </p>
   </td>
   </tr>
  <tr>
   <div id="AventeTitolo_TipoRichiesta" label="Corsa richiesta primo figlio/a" mandatory="true">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo_TrasportoCRED1" name="AventeTitolo_TrasportoCRED1" group="AventeTitolo_TipoRichiesta" type="checkbox" value="andata"/>
   </td>
   <td>
    <p>
     andata
    </p>
   </td>
   <td>
	<input class="inputNormal" id="AventeTitolo_Attributi_TrasportoCaricoCRED" label="Indirizzo di carico (andata) primo figlio/a" name="AventeTitolo_Attributi_TrasportoCaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo_TrasportoCRED1.checked()"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo_TrasportoCRED2" name="AventeTitolo_TrasportoCRED2" group="AventeTitolo_TipoRichiesta" type="checkbox" value="ritorno"/>
   </td>
   <td>
    <p>
     ritorno
    </p>
   <td>
	<input class="inputNormal" id="AventeTitolo_Attributi_TrasportoScaricoCRED" label="Indirizzo di scarico (ritorno) primo figlio/a" name="AventeTitolo_Attributi_TrasportoScaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo_TrasportoCRED2.checked()"/>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Settimana
    </p>
   </td>
   <tr>
   <div id="AventeTitolo_TipoSettimana" label="Settimana primo figlio/a" mandatory="true">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo_TrasportoCREDSettimana1" name="AventeTitolo_TrasportoCREDSettimana1" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 30 giungo al 4 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 30 giungo al 4 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana2" name="AventeTitolo_TrasportoCREDSettimana2" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 7 luglio al 11 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 7 luglio al 11 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana3" name="AventeTitolo_TrasportoCREDSettimana3" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 14 luglio al 18 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 14 luglio al 18 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana4" name="AventeTitolo_TrasportoCREDSettimana4" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 21 luglio al 25 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 21 luglio al 25 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana5" name="AventeTitolo_TrasportoCREDSettimana5" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 28 luglio al 1 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 28 luglio al 1 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana6" name="AventeTitolo_TrasportoCREDSettimana6" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 4 agosto al 8 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 4 agosto al 8 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana7" name="AventeTitolo_TrasportoCREDSettimana7" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 18 agosto al 22 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 18 agosto al 22 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo_TrasportoCREDSettimana8" name="AventeTitolo_TrasportoCREDSettimana8" group="AventeTitolo_TipoSettimana" type="checkbox" value="dal 25 agosto al 29 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 25 agosto al 29 agosto
    </p>
   </td>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo_Attributi_Trasporto_categoria" 	name="AventeTitolo_Attributi_Trasporto_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo_Attributi_Trasporto_nome" 		name="AventeTitolo_Attributi_Trasporto_nome" 		type="hidden" value="Servizio trasporto CRED: corsa richiesta"/>
<input id="AventeTitolo_Attributi_Trasporto" 			name="AventeTitolo_Attributi_Trasporto" 			type="hidden" dynamic_value="
   (( #AventeTitolo_TrasportoCRED1.checked() and !#AventeTitolo_TrasportoCRED2.checked()) ?  'andata' : '')
  +((!#AventeTitolo_TrasportoCRED1.checked() and  #AventeTitolo_TrasportoCRED2.checked()) ?  'ritorno' : '')
  +(( #AventeTitolo_TrasportoCRED1.checked() and  #AventeTitolo_TrasportoCRED2.checked()) ?  'andata e ritorno' : '')"/>
<input id="AventeTitolo_Attributi_TrasportoCaricoCRED_categoria" 	name="AventeTitolo_Attributi_TrasportoCaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo_Attributi_TrasportoCaricoCRED_nome" 		name="AventeTitolo_Attributi_TrasportoCaricoCRED_nome" 			type="hidden" value="Servizio trasporto CRED: carico"/>
<input id="AventeTitolo_Attributi_TrasportoScaricoCRED_categoria" 	name="AventeTitolo_Attributi_TrasportoScaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo_Attributi_TrasportoScaricoCRED_nome" 		name="AventeTitolo_Attributi_TrasportoScaricoCRED_nome" 		type="hidden" value="Servizio trasporto CRED: scarico"/>

<globo_salto_pagina>
</globo_salto_pagina>

<!-- figlio 2 -->

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Figlio/a"/>

<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Figlio/a"/>

{{ anagrafica.persona_fisica("AventeTitolo1","<input id='AventeTitolo1_DatiPersonaObbligatori' name='AventeTitolo1_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (2° figlio/a):","visibility:visibility","cursor:pointer","visibility:visibility","display:none","no_mail") }}

 <table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Iscritto/a al
    </p>
   </td>
  </tr>
  <tr>
   <div id="AventeTitolo1_Attributi_IscrizioneCRED" label="Iscrizione CRED secondo figlio/a" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo1_Attributi_IscrizioneCRED1" name="AventeTitolo1_Attributi_IscrizioneCRED" type="radio" value="CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana"/>
   </td>
   <td>
    <p>
     CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo1_Attributi_IscrizioneCRED2" name="AventeTitolo1_Attributi_IscrizioneCRED" type="radio" value="CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica"/>
   </td>
   <td>
    <p>
     CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica
    </p>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo1_Attributi_IscrizioneCRED_categoria" name="AventeTitolo1_Attributi_IscrizioneCRED_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo1_Attributi_IscrizioneCRED_nome" name="AventeTitolo1_Attributi_IscrizioneCRED_nome" type="hidden" value="Servizio trasporto CRED: CRED di iscrizione"/>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Classe di iscrizione
    </p>
   </td>
   </tr> 
  <tr>
   <td colspan="3">
	<input class="inputNormal" id="AventeTitolo1_Attributi_ClasseIscrizione" label="Classe di iscrizione" name="AventeTitolo1_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"/>
   </td>
  </tr> 
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Corsa richiesta
    </p>
   </td>
   <td style="width:76%">
    <p class="Labelcella">
     Indirizzo di carico (andata) e scarico (ritorno)
    </p>
   </td>
   </tr>
  <tr>
   <div id="AventeTitolo1_TipoRichiesta" label="Corsa richiesta secondo figlio/a" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo1_TrasportoCRED1" name="AventeTitolo1_TrasportoCRED1" group="AventeTitolo1_TipoRichiesta" type="checkbox" value="andata"/>
   </td>
   <td>
    <p>
     andata
    </p>
   </td>
   <td>
	<input class="inputNormal" id="AventeTitolo1_Attributi_TrasportoCaricoCRED" label="Indirizzo di carico (andata) primo figlio/a" name="AventeTitolo1_Attributi_TrasportoCaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo1_TrasportoCRED1.checked()"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCRED2" name="AventeTitolo1_TrasportoCRED2" group="AventeTitolo1_TipoRichiesta" type="checkbox" value="ritorno"/>
   </td>
   <td>
    <p>
     ritorno
    </p>
   <td>
	<input class="inputNormal" id="AventeTitolo1_Attributi_TrasportoScaricoCRED" label="Indirizzo di scarico (ritorno) primo figlio/a" name="AventeTitolo1_Attributi_TrasportoScaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo1_TrasportoCRED2.checked()"/>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Settimana
    </p>
   </td>
   <tr>
   <div id="AventeTitolo1_TipoSettimana" label="Settimana secondo figlio/a" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo1_TrasportoCREDSettimana1" name="AventeTitolo1_TrasportoCREDSettimana1" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 30 giungo al 4 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 30 giungo al 4 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana2" name="AventeTitolo1_TrasportoCREDSettimana2" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 7 luglio al 11 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 7 luglio al 11 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana3" name="AventeTitolo1_TrasportoCREDSettimana3" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 14 luglio al 18 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 14 luglio al 18 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana4" name="AventeTitolo1_TrasportoCREDSettimana4" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 21 luglio al 25 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 21 luglio al 25 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana5" name="AventeTitolo1_TrasportoCREDSettimana5" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 28 luglio al 1 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 28 luglio al 1 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana6" name="AventeTitolo1_TrasportoCREDSettimana6" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 4 agosto al 8 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 4 agosto al 8 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana7" name="AventeTitolo1_TrasportoCREDSettimana7" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 18 agosto al 22 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 18 agosto al 22 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo1_TrasportoCREDSettimana8" name="AventeTitolo1_TrasportoCREDSettimana8" group="AventeTitolo1_TipoSettimana" type="checkbox" value="dal 25 agosto al 29 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 25 agosto al 29 agosto
    </p>
   </td>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo1_Attributi_Trasporto_categoria" 	name="AventeTitolo1_Attributi_Trasporto_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo1_Attributi_Trasporto_nome" 		name="AventeTitolo1_Attributi_Trasporto_nome" 		type="hidden" value="Servizio trasporto CRED: corsa richiesta"/>
<input id="AventeTitolo1_Attributi_Trasporto" 			name="AventeTitolo1_Attributi_Trasporto" 			type="hidden" dynamic_value="
   (( #AventeTitolo1_TrasportoCRED1.checked() and !#AventeTitolo1_TrasportoCRED2.checked()) ?  'andata' : '')
  +((!#AventeTitolo1_TrasportoCRED1.checked() and  #AventeTitolo1_TrasportoCRED2.checked()) ?  'ritorno' : '')
  +(( #AventeTitolo1_TrasportoCRED1.checked() and  #AventeTitolo1_TrasportoCRED2.checked()) ?  'andata e ritorno' : '')"/>
<input id="AventeTitolo1_Attributi_TrasportoCaricoCRED_categoria" 	name="AventeTitolo1_Attributi_TrasportoCaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo1_Attributi_TrasportoCaricoCRED_nome" 		name="AventeTitolo1_Attributi_TrasportoCaricoCRED_nome" 			type="hidden" value="Servizio trasporto CRED: carico"/>
<input id="AventeTitolo1_Attributi_TrasportoScaricoCRED_categoria" 	name="AventeTitolo1_Attributi_TrasportoScaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo1_Attributi_TrasportoScaricoCRED_nome" 		name="AventeTitolo1_Attributi_TrasportoScaricoCRED_nome" 		type="hidden" value="Servizio trasporto CRED: scarico"/>

<!-- figlio 3 -->

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Figlio/a"/>

<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Figlio/a"/>

{{ anagrafica.persona_fisica("AventeTitolo2","<input id='AventeTitolo2_DatiPersonaObbligatori' name='AventeTitolo2_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (3° figlio/a):","visibility:visibility","cursor:pointer","visibility:visibility","display:none","no_mail") }}

 <table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Iscritto/a al
    </p>
   </td>
  </tr>
  <tr>
   <div id="AventeTitolo2_Attributi_IscrizioneCRED" label="Iscrizione CRED terzo figlio/a" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo2_Attributi_IscrizioneCRED1" name="AventeTitolo2_Attributi_IscrizioneCRED" type="radio" value="CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana"/>
   </td>
   <td>
    <p>
     CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo2_Attributi_IscrizioneCRED2" name="AventeTitolo2_Attributi_IscrizioneCRED" type="radio" value="CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica"/>
   </td>
   <td>
    <p>
     CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica
    </p>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo2_Attributi_IscrizioneCRED_categoria" name="AventeTitolo2_Attributi_IscrizioneCRED_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo2_Attributi_IscrizioneCRED_nome" name="AventeTitolo2_Attributi_IscrizioneCRED_nome" type="hidden" value="Servizio trasporto CRED: CRED di iscrizione"/>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Classe di iscrizione
    </p>
   </td>
   </tr> 
  <tr>
   <td colspan="3">
	<input class="inputNormal" id="AventeTitolo2_Attributi_ClasseIscrizione" label="Classe di iscrizione" name="AventeTitolo2_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/>
   </td>
  </tr> 
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Corsa richiesta
    </p>
   </td>
   <td style="width:76%">
    <p class="Labelcella">
     Indirizzo di carico (andata) e scarico (ritorno)
    </p>
   </td>
   </tr>
  <tr>
   <div id="AventeTitolo2_TipoRichiesta" label="Corsa richiesta terzo figlio/a" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo2_TrasportoCRED1" name="AventeTitolo2_TrasportoCRED1" group="AventeTitolo2_TipoRichiesta" type="checkbox" value="andata"/>
   </td>
   <td>
    <p>
     andata
    </p>
   </td>
   <td>
	<input class="inputNormal" id="AventeTitolo2_Attributi_TrasportoCaricoCRED" label="Indirizzo di carico (andata) primo figlio/a" name="AventeTitolo2_Attributi_TrasportoCaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo2_TrasportoCRED1.checked()"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCRED2" name="AventeTitolo2_TrasportoCRED2" group="AventeTitolo2_TipoRichiesta" type="checkbox" value="ritorno"/>
   </td>
   <td>
    <p>
     ritorno
    </p>
   <td>
	<input class="inputNormal" id="AventeTitolo2_Attributi_TrasportoScaricoCRED" label="Indirizzo di scarico (ritorno) primo figlio/a" name="AventeTitolo2_Attributi_TrasportoScaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo2_TrasportoCRED2.checked()"/>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Settimana
    </p>
   </td>
   <tr>
   <div id="AventeTitolo2_TipoSettimana" label="Settimana terzo figlio/a" mandatory_enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo2_TrasportoCREDSettimana1" name="AventeTitolo2_TrasportoCREDSettimana1" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 30 giungo al 4 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 30 giungo al 4 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana2" name="AventeTitolo2_TrasportoCREDSettimana2" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 7 luglio al 11 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 7 luglio al 11 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana3" name="AventeTitolo2_TrasportoCREDSettimana3" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 14 luglio al 18 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 14 luglio al 18 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana4" name="AventeTitolo2_TrasportoCREDSettimana4" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 21 luglio al 25 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 21 luglio al 25 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana5" name="AventeTitolo2_TrasportoCREDSettimana5" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 28 luglio al 1 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 28 luglio al 1 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana6" name="AventeTitolo2_TrasportoCREDSettimana6" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 4 agosto al 8 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 4 agosto al 8 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana7" name="AventeTitolo2_TrasportoCREDSettimana7" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 18 agosto al 22 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 18 agosto al 22 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo2_TrasportoCREDSettimana8" name="AventeTitolo2_TrasportoCREDSettimana8" group="AventeTitolo2_TipoSettimana" type="checkbox" value="dal 25 agosto al 29 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 25 agosto al 29 agosto
    </p>
   </td>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo2_Attributi_Trasporto_categoria" 	name="AventeTitolo2_Attributi_Trasporto_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo2_Attributi_Trasporto_nome" 		name="AventeTitolo2_Attributi_Trasporto_nome" 		type="hidden" value="Servizio trasporto CRED: corsa richiesta"/>
<input id="AventeTitolo2_Attributi_Trasporto" 			name="AventeTitolo2_Attributi_Trasporto" 			type="hidden" dynamic_value="
   (( #AventeTitolo2_TrasportoCRED1.checked() and !#AventeTitolo2_TrasportoCRED2.checked()) ?  'andata' : '')
  +((!#AventeTitolo2_TrasportoCRED1.checked() and  #AventeTitolo2_TrasportoCRED2.checked()) ?  'ritorno' : '')
  +(( #AventeTitolo2_TrasportoCRED1.checked() and  #AventeTitolo2_TrasportoCRED2.checked()) ?  'andata e ritorno' : '')"/>
<input id="AventeTitolo2_Attributi_TrasportoCaricoCRED_categoria" 	name="AventeTitolo2_Attributi_TrasportoCaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo2_Attributi_TrasportoCaricoCRED_nome" 		name="AventeTitolo2_Attributi_TrasportoCaricoCRED_nome" 			type="hidden" value="Servizio trasporto CRED: carico"/>
<input id="AventeTitolo2_Attributi_TrasportoScaricoCRED_categoria" 	name="AventeTitolo2_Attributi_TrasportoScaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo2_Attributi_TrasportoScaricoCRED_nome" 		name="AventeTitolo2_Attributi_TrasportoScaricoCRED_nome" 		type="hidden" value="Servizio trasporto CRED: scarico"/>

<globo_salto_pagina>
</globo_salto_pagina>

<!-- figlio 4 -->

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Figlio/a"/>

<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Figlio/a"/>

{{ anagrafica.persona_fisica("AventeTitolo3","<input id='AventeTitolo3_DatiPersonaObbligatori' name='AventeTitolo3_DatiPersonaObbligatori' type='checkbox' value='si'/> generalità del minore utilizzatore del servizio (4° figlio/a):","visibility:visibility","cursor:pointer","visibility:visibility","display:none","no_mail") }}

 <table class="Modulo" mandatory="true" style="border:1px solid grey; margin-top:-1px;">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Iscritto/a al
    </p>
   </td>
  </tr>
  <tr>
   <div id="AventeTitolo3_Attributi_IscrizioneCRED" label="Iscrizione CRED quarto figlio/a" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo3_Attributi_IscrizioneCRED1" name="AventeTitolo3_Attributi_IscrizioneCRED" type="radio" value="CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana"/>
   </td>
   <td>
    <p>
     CRED Materna presso la Scuola dell’Infanzia Marta di Via Pasturana
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo3_Attributi_IscrizioneCRED2" name="AventeTitolo3_Attributi_IscrizioneCRED" type="radio" value="CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica"/>
   </td>
   <td>
    <p>
     CRED Elementare / Media presso la Scuola Primaria Bicetti di Via Canonica
    </p>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo3_Attributi_IscrizioneCRED_categoria" name="AventeTitolo3_Attributi_IscrizioneCRED_categoria" type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo3_Attributi_IscrizioneCRED_nome" name="AventeTitolo3_Attributi_IscrizioneCRED_nome" type="hidden" value="Servizio trasporto CRED: CRED di iscrizione"/>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Classe di iscrizione
    </p>
   </td>
   </tr> 
  <tr>
   <td colspan="3">
	<input class="inputNormal" id="AventeTitolo3_Attributi_ClasseIscrizione" label="Classe di iscrizione" name="AventeTitolo3_Attributi_ClasseIscrizione" style="width:100%" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()"/>
   </td>
  </tr> 
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Corsa richiesta
    </p>
   </td>
   <td style="width:76%">
    <p class="Labelcella">
     Indirizzo di carico (andata) e scarico (ritorno)
    </p>
   </td>
   </tr>
  <tr>
   <div id="AventeTitolo3_TipoRichiesta" label="Corsa richiesta quarto figlio/a" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo3_TrasportoCRED1" name="AventeTitolo3_TrasportoCRED1" group="AventeTitolo3_TipoRichiesta" type="checkbox" value="andata"/>
   </td>
   <td>
    <p>
     andata
    </p>
   </td>
   <td>
	<input class="inputNormal" id="AventeTitolo3_Attributi_TrasportoCaricoCRED" label="Indirizzo di carico (andata) primo figlio/a" name="AventeTitolo3_Attributi_TrasportoCaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo3_TrasportoCRED1.checked()"/>
   </td>
  </tr>
  <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCRED2" name="AventeTitolo3_TrasportoCRED2" group="AventeTitolo3_TipoRichiesta" type="checkbox" value="ritorno"/>
   </td>
   <td>
    <p>
     ritorno
    </p>
   <td>
	<input class="inputNormal" id="AventeTitolo3_Attributi_TrasportoScaricoCRED" label="Indirizzo di scarico (ritorno) primo figlio/a" name="AventeTitolo3_Attributi_TrasportoScaricoCRED" style="width:100%" mandatory_enabled="#AventeTitolo3_TrasportoCRED2.checked()"/>
   </td>
  </tr>
 <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Settimana
    </p>
   </td>
   <tr>
   <div id="AventeTitolo3_TipoSettimana" label="Settimana quarto figlio/a" mandatory_enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()">
   </div>
   <td style="width:4%">
    <input id="AventeTitolo3_TrasportoCREDSettimana1" name="AventeTitolo3_TrasportoCREDSettimana1" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 30 giungo al 4 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 30 giungo al 4 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana2" name="AventeTitolo3_TrasportoCREDSettimana2" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 7 luglio al 11 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 7 luglio al 11 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana3" name="AventeTitolo3_TrasportoCREDSettimana3" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 14 luglio al 18 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 14 luglio al 18 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana4" name="AventeTitolo3_TrasportoCREDSettimana4" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 21 luglio al 25 luglio"/>
   </td>
   <td colspan="2">
    <p>
     dal 21 luglio al 25 luglio
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana5" name="AventeTitolo3_TrasportoCREDSettimana5" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 28 luglio al 1 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 28 luglio al 1 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana6" name="AventeTitolo3_TrasportoCREDSettimana6" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 4 agosto al 8 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 4 agosto al 8 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana7" name="AventeTitolo3_TrasportoCREDSettimana7" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 18 agosto al 22 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 18 agosto al 22 agosto
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input id="AventeTitolo3_TrasportoCREDSettimana8" name="AventeTitolo3_TrasportoCREDSettimana8" group="AventeTitolo3_TipoSettimana" type="checkbox" value="dal 25 agosto al 29 agosto"/>
   </td>
   <td colspan="2">
    <p>
     dal 25 agosto al 29 agosto
    </p>
   </td>
  </tr>
  </tbody>
</table>
<input id="AventeTitolo3_Attributi_Trasporto_categoria" 	name="AventeTitolo3_Attributi_Trasporto_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo3_Attributi_Trasporto_nome" 		name="AventeTitolo3_Attributi_Trasporto_nome" 		type="hidden" value="Servizio trasporto CRED: corsa richiesta"/>
<input id="AventeTitolo3_Attributi_Trasporto" 			name="AventeTitolo3_Attributi_Trasporto" 			type="hidden" dynamic_value="
   (( #AventeTitolo3_TrasportoCRED1.checked() and !#AventeTitolo3_TrasportoCRED2.checked()) ?  'andata' : '')
  +((!#AventeTitolo3_TrasportoCRED1.checked() and  #AventeTitolo3_TrasportoCRED2.checked()) ?  'ritorno' : '')
  +(( #AventeTitolo3_TrasportoCRED1.checked() and  #AventeTitolo3_TrasportoCRED2.checked()) ?  'andata e ritorno' : '')"/>
<input id="AventeTitolo3_Attributi_TrasportoCaricoCRED_categoria" 	name="AventeTitolo3_Attributi_TrasportoCaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo3_Attributi_TrasportoCaricoCRED_nome" 		name="AventeTitolo3_Attributi_TrasportoCaricoCRED_nome" 			type="hidden" value="Servizio trasporto CRED: carico"/>
<input id="AventeTitolo3_Attributi_TrasportoScaricoCRED_categoria" 	name="AventeTitolo3_Attributi_TrasportoScaricoCRED_categoria" 	type="hidden" value="Servizi scolastici e per l'infanzia"/>
<input id="AventeTitolo3_Attributi_TrasportoScaricoCRED_nome" 		name="AventeTitolo3_Attributi_TrasportoScaricoCRED_nome" 		type="hidden" value="Servizio trasporto CRED: scarico"/>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border:0px;">
    <p>
     di essere a conoscenza che  l’importo dovuto per il servizio di trasporto CRED deve essere versato in modo anticipato a ricevimento di apposita bolletta di pagamento che sarà emessa e recapitata a cura dell’ufficio Servizi Scolastici
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border:0px;">
    <p>
     di essere a conoscenza che  non è previsto rimborso per mancato utilizzo del Servizio Trasporto CRED
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;vertical-align:top">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td style="border:0px;">
    <p>
     di essere a conoscenza che  il Comune non garantisce il Servizio Trasporto CRED per periodi differenti da quelli richiesti con la presente istanza
    </p>
   </td>
  </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="" id="Parametri_Annotazioni" label="Eventuali annotazioni" name="Parametri_Annotazioni" style="width:100%; height:5cm">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento di identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>
<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMEN-CER-MED" name="GLOBO_allegato_cMEN-CER-MED" obbligatorio="#MEN_CER_MED.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
